﻿.top_box {
	border: 1px solid #000;
	position: relative;
	top:10px;
	width: 100%;
	height: auto;
    	text-align: right;
	direction: rtl;
	border: 1px;
}
a.homepage_favorites {
    font-family: Arial, sans-serif;
    color:gray;
    font-size:15px;
    font-weight: bold;
text-decoration: underline;
}
.top {
	direction: rtl;
	width: auto;
	text-align: center;
	border: 0px solid red;
	position: relative;
	width: 1060px;
	left: 60px;
	top: 0px;
}
.menu_class {
	display:block;
	float: left;
	min-height: 140px;
	display: inline;
	direction: rtl;
	text-align: right;
	font-size:9pt;  
	font-family:Arial; 
    	text-decoration: none;
	border: 0px solid #000000;
	margin-top: -15px;
	margin-left: 20px;
}
#main_menu {
	position: relative;
	right: 0%;
	text-align: center;
	direction:rtl;
	border: 0px solid #000;
	line-height:100%;
	z-index: 100;
}
#homepage_div {
	display: inline;
	float: left;
	direction: ltr;
	border: 0px solid #000000;
	width: auto;
	height: auto;
	text-align: center;
	margin-left: 5%;

}
.cols {
	position: relative;
	border: 1px solid #000;
	width: auto;
}
.cola {
	direction:ltr;
	border: 0px solid green;
	float:left;
	line-height:150%;
	width:185px;
	margin:42px 5px 5px 25px;
}
.colb {
	direction: ltr;
	border: 0px solid blue;
	float:left;
	line-height:150%;
	width:auto;
	margin:42px 5px 5px 25px;
}
.colc {
	direction:ltr;
	float:left;
	line-height:190%;
	width:auto;
	margin:2px 5px 5px 45px
}
#multi_search {
    border:0px solid #000;
	margin-top:0px;
}
.td1 {
	float: left;
    border:0px solid #000;
    margin-right:0px;
}
.td2 {
	float: left;
        border:0px solid #000;
}
.search {
	float: left;
    border:0px solid #000;
    margin-right:15px;
}
#query { 
    background-image:url(http://www.taggo.co.il/images/search_bg.png);
	background-repeat:repeat-x;
    width:437px; 
    height:28px; 
    padding:4px 4px 0px 4px; 
    border: solid 2px #dcdcdc; 
    font-family: Arial, sans-serif;
    color:#336699;
    font-size:19px;
    font-weight: normal;
}
#submit, #query { 
    vertical-align: middle;
}
.hand { 
    cursor:pointer;
}
.menu_class a  {
	cursor: pointer;
	color:gray; 
	font-size:9pt;  
	font-family:Arial; 
    text-decoration: underline;
}
.menu_class a:visited {
	cursor: pointer;
	color:gray; 
	font-size:9pt; 
	font-weight:normal;  
	font-family:Arial; 
    text-decoration: underline;
}
.button_login {
 color: #000;
 background: #ffa20f;
 border: 2px outset #d7b9c9
 } 
.input_login {
 color: #781351;
 background: #fee3ad;
 border: 1px solid #781351
 }
.menu_class label
 {
 direction: rtl;
 text-align: right;
 display: block;
 }
 .menu_class submit input {
 margin-left: 4.5em;
 } 
.menu_class fieldset
 {
 border: 0px solid #781351;
 width: 15em;
 }
.menu_class legend
 {
 color: #fff;
 background: #ffa20c;
 border: 1px solid #781351;
 padding: 2px 6px;
 } 
#top_sites {
	text align: center;
	width: 950px;
	height:150px;
	border: 0px solid red;
	position: relative;
	top:10px;
	left:15px;
}
.tr_top_sites {
	width: 950px;
}
.td_top_sites {
	text-align:center;
	width: 135px;
	height:100px;
	float: left;
	margin-left:15px;
}
.top_sites_link {
    direction: rtl;
    font-family: Arial, sans-serif;
    font-size: 14px; 
    color: #3366CC; 
    font-weight: bold; 
    text-align:center; 
    text-decoration: none;
position:relative; 
	top:10px;
}
a.edit_link {
        direction: rtl;
        font-family: Arial, sans-serif;
        font-size: 12px; 
        color: gray; 
        font-weight: normal; 
        align:center; 
        text-decoration: none;
		position:relative; 
		top:10px;
}
.top_links img {
	border: none;
}

.clear{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
.copytext {
	direction: rtl;
	position:relative;
	width: 100%;
	top: 20px;
	text-align:center;
	font-family:Arial;
	font-weight: normal;
	color:#999;
	font-size:1em;	
}
.copytext ul {
	padding: 0;
	margin: 0;	
}
.copytext a {
	color:#3366CC;
	text-decoration:none;
}
.copytext a:visited {
	color:#3366CC;
	text-decoration:none;
}
.copytext a:hover {
	color:#3366CC;
	text-decoration:underline;
}
.copytext li {
	display:inline;	
	padding:2px;
}